[general]
version = 4
name = High Speed
definition = taz_pro_xt_lb_se

[metadata]
quality_type = high speed
type = quality
material = PC-ABS_(Protopasta)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.15
cool_fan_speed_max = 30
cool_fan_speed_min = 1
infill_sparse_density = 25
layer_height_0 = 0.45
material_bed_temperature_layer_0 = 112
material_final_print_temperature = 265
material_initial_print_temperature = 270
material_keep_part_removal_temperature = False
material_print_temperature = 270
material_print_temperature_layer_0 = 275
skin_overlap = 10
skirt_gap = 5
speed_infill = 55
speed_print = 50
speed_travel_layer_0 = 30
speed_wall = 40
speed_wall_0 = 35
speed_wall_x = 40
top_bottom_thickness = 1.05
top_thickness = 1.05

